/***** CSS HOME PAGE  *****/

#home{
	width:995px;
}

#home_video_star{
	width:687px;
	float:left;
	margin:0px 7px 0px 0px;
	background:url('/img/kewego/notext/footer-contener-home.gif') no-repeat bottom left;
}

#home_video_star .mast{
	color:#FFF;
	
	background:url('/img/kewego/notext/mast-contener.gif') no-repeat top left;
	font-size:18px;
	font-weight:bold;
	padding:3px 0 0 5px;
	height:32px;
	text-transform:lowercase;
}

#home_video_star .mast p{
}

#home_video_star .body {
	padding:0px 0px 0px 4px;
}

#home_video_star .video_tr{
	padding:15px 0px 7px 0px;
	background:url('/img/kewego/notext/tr-bottom.gif') no-repeat bottom center;
}

#home_video_star .video_mea{
	width:156px;
	float:left;
	margin:0px 18px 0px 0px;
	text-align:center;
	overflow: hidden;
}

#home_video_star .video_mea a,
#home_video_star .video_mea a:link,
#home_video_star .video_mea a:visited,
#home_video_star .video_mea a:hover{
	color:#94C83D;
	
	font-weight:bold;
	font-size:12px;
}

#home_video_star .video_mea p{
	color:#FFA800;	
	
	display:block;
	padding:8px 0px 0px 0px;
	font-weight:bold;
}

#home_video_star .video_mea p img{ 
	border:0px;
	margin:0px;
}

#home_video_star .video_mea img{
	margin:0px 0px 5px 0px;
	border:1px solid #CCCCCC;
}

#home_video_star .last{
	margin:0;
}

#home_video_star .footer{
}

#home_video_star .footer p{
	margin:0px;
	padding:5px 10px 8px 0px;
	text-align:right;
	font-weight:bold;
}

#home_video_star .footer a,
#home_video_star .footer a:link,
#home_video_star .footer a:visited{color:#000000; text-decoration:underline; }
#home_video_star .footer a:hover{  color:#595957; text-decoration:none; }

#home_video_star .input_valid {
	margin-top:6px;
	height:24px;
	width:175px;
	font-size:12px;
}
